; *****************************************************************
; *          DynaText 2.3 for Windows Initialization File	  *
; *****************************************************************

[dtext]
;The Browser path specifications:
; Note: When specifying multiple collections, separate them by ';'s, 
;       with no spaces.
;COLLECTION=%DSTDOC%EBTBOOKS=DynaText Documentation;
LOCALE=NOK

DATA_DIR=%DSTDOC%DATA
DTEXT_AUTH=@%DSTDOC%DATA\SECURITY\FULL

; Note: The public & private dirs should NOT be set to the same location.
PUBLIC_DIR=%DSTPROG%TMP\PUBLIC
PRIVATE_DIR=%DSTPROG%TMP\PRIVATE

; Uncomment the next line to activate the DDE Plugin
PLUGIN_DIRS=%DSTDOC%DATA\PLUGINS
DTEXT_PLUGINS=dxlq.dll;ddexec.dll


; ********************************************************************
; *  MKBOOK NOTE: mkbook.exe is now a DOS command-line program.      *
; *  Mkbook uses the MKBOOK.INI file in the BIN directory.	     *
; *  The file contains settings for all of the DOS Publishing Tools. *
; ********************************************************************

; *-- Setting Window Positions --------------------------------------*
; For each type of window, specify xleft, ytop, width, height.
; To use the Windows default value for any part of the specification, 
;   specify -1.
;
; NOTE: The x and y coordinates are ignored, EXCEPT when setting the
;   position of the main DynaText desktop window.
;
; Window names to use for setting initial sizes:
;  o dynatext= the main DynaText desktop window. This window's x & y,
;      AND width/height can be set.  This is true for this window only!
;  o fulltext_h= the Book window with the fulltext Main view and the TOC
;        in the top or bottom position (i.e. horizontal splitbar).
;  o fulltext_v= the Book window with the fulltext Main view, and the TOC
;        in the left or right position (i.e. vertical splitbar).
;  o collectionWin= Collection window(s)
;  o note= Note window(s)
;  o raster= Raster window(s)
;  o vector= Vector (CGM) window(s)
;
; *------------------------------------------------------------------*
note=-1 -1 250 250


[colors]
red=255 0 0
green=0 255 0
blue=0 0 255
yellow=255 255 0
magenta=255 0 255
cyan=0 255 255
dark red=128 0 0
dark green=0 128 0
dark blue=0 0 128
light brown=128 128 0
purple=128 0 128
dark cyan=0 128 128
light gray=192 192 192
gray=128 128 128
light yellow=255 255 128
light green=0 255 128
light blue=128 255 255
pink=255 0 128
orange=255 128 64

; NOTE: Below, several of the DynaText 1.5 colors are defined. 
; To access them, remove the semi-colon at the front of each line. 
; However, we recommend that use the standard 16 Windows color names
; used above.
;
; lightblue=0 0 248
; bluegreen=0 175 153
; lightgreen=0 255 0
; darkgreen=31 143 48
; forestgreen=31 143 48
; violet=152 44 114
; brown=165  42  42  
; firebrick=178  34  34
; olive=146 108 10
; lightgray=157 173 82
; darkgray=147 154 101


[General Preferences]
Category=4
